Package org.apache.sling.commons.crypto.jasypt.internal

# Class JasyptRandomIvGeneratorRegistrar

java.lang.Object
org.apache.sling.commons.crypto.jasypt.internal.JasyptRandomIvGeneratorRegistrar

public final class JasyptRandomIvGeneratorRegistrar extends Object
Registrar for Jasypt Random IV Generator.
Registers a `RandomIvGenerator` as OSGi Service.

See Also:
  - `RandomIvGenerator`

## Constructor Summary

Constructors
Constructor
Description
`JasyptRandomIvGeneratorRegistrar()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JasyptRandomIvGeneratorRegistrar

public JasyptRandomIvGeneratorRegistrar()